{
  "configKey" : "send-msTeams-message",
  "name" : "send-msTeams-message",
  "description" : "send-msTeams-message",
  "bpmn" : "<?xml version=\"1.0\" encoding=\"UTF-8\"?>\n<bpmn2:definitions xmlns:xsi=\"http://www.w3.org/2001/XMLSchema-instance\" xmlns:bpmn2=\"http://www.omg.org/spec/BPMN/20100524/MODEL\" xmlns:bpmndi=\"http://www.omg.org/spec/BPMN/20100524/DI\" xmlns:dc=\"http://www.omg.org/spec/DD/20100524/DC\" xmlns:camunda=\"http://camunda.org/schema/1.0/bpmn\" xmlns:bioc=\"http://bpmn.io/schema/bpmn/biocolor/1.0\" id=\"sample-diagram\" targetNamespace=\"http://bpmn.io/schema/bpmn\" xsi:schemaLocation=\"http://www.omg.org/spec/BPMN/20100524/MODEL BPMN20.xsd\">\n  <bpmn2:process id=\"Process_1\" name=\"Process 1\" isExecutable=\"true\">\n    <bpmn2:serviceTask id=\"Activity_1ipajwe\" name=\"MS-Teams Benachrichtigung senden\" camunda:delegateExpression=\"${rest.post(&#39;teams&#39;, &#39;/&#39;).responseJSONObject(&#39;teamsResponse&#39;).bodyJSONMap(teamsRequestBody)}\">\n      <bpmn2:extensionElements>\n        <camunda:inputOutput>\n          <camunda:inputParameter name=\"teamsRequestBody\">\n            <camunda:script scriptFormat=\"groovy\" resource=\"create-teams-message.groovy\" />\n          </camunda:inputParameter>\n        </camunda:inputOutput>\n      </bpmn2:extensionElements>\n    </bpmn2:serviceTask>\n  </bpmn2:process>\n  <bpmndi:BPMNDiagram id=\"BPMNDiagram_1\">\n    <bpmndi:BPMNPlane id=\"BPMNPlane_1\" bpmnElement=\"Process_1\">\n      <bpmndi:BPMNShape id=\"Activity_1ipajwe_di\" bpmnElement=\"Activity_1ipajwe\" bioc:stroke=\"black\" bioc:fill=\"white\">\n        <dc:Bounds x=\"600\" y=\"260\" width=\"100\" height=\"80\" />\n      </bpmndi:BPMNShape>\n    </bpmndi:BPMNPlane>\n  </bpmndi:BPMNDiagram>\n</bpmn2:definitions>\n"
}